
////////////////////////////
//			  //
//   Mugen V-Tec sounds   //
//           by           //
//      elMariachi90      //
//	    v1.1    	  //
// elMariachi90@gmail.com //
//                        //
////////////////////////////


[HEADER]
MIX_VOLUME=0.78
LOAD_MODE=TWO_POINTS	// ***** USE "FOUR_POINTS" TO ACTIVATE FULL CONTROL OF IN AND OUT VALUES. ALL SAMPLES MUST INCLUDE IN, IN_2, OUT, OUT_2
CROSSFADE_RANGE=200	// ****** CROSSFADE RANGE FOR "TWO_POINTS" LOAD MODE. IF 0 IT WILL DEFAULT TO 500 RPM.

----------------------
//OFF-THROTLE SOUNDS//
----------------------


[SAMPLE_0]
FILENAME=Mugen_B16/B16_in_idle.wav
IN=100
OUT=1500
NATURAL=1475
PEDALBLEND=-1

[SAMPLE_1]
FILENAME=Mugen_B16/B16_in_off_verylow.wav
IN=1000
OUT=3900
NATURAL=2950
PEDALBLEND=-1

[SAMPLE_2]
FILENAME=Mugen_B16/B16_in_off_low.wav
IN=2800
OUT=6300
NATURAL=4500
PEDALBLEND=-1

[SAMPLE_3]
FILENAME=Mugen_B16/B16_in_off_high.wav
IN=3950
OUT=15000
NATURAL=5900
PEDALBLEND=-1


----------------------
//ON-THROTLE SOUNDS//
----------------------

[SAMPLE_4]
FILENAME=Mugen_B16/B16_in_on_verylow3.wav
IN=100
OUT=500
NATURAL=2950
PEDALBLEND=1

[SAMPLE_5]
FILENAME=Mugen_B16/B16_in_on_verylow3.wav
IN=100
OUT=4100
NATURAL=2950
PEDALBLEND=1


[SAMPLE_6]
FILENAME=Mugen_B16/B16_in_on_lowmid4.wav
IN=2900
OUT=6550
NATURAL=4500
PEDALBLEND=1

[SAMPLE_7]
FILENAME=Mugen_B16/B16_in_on_mid4_2.wav
IN=6500
OUT=7600
NATURAL=6500
PEDALBLEND=1

[SAMPLE_8]
FILENAME=Mugen_B16/B16_in_on_high4_h.wav 
IN=7100
OUT=8400
NATURAL=7300
PEDALBLEND=1

[SAMPLE_9]
FILENAME=Mugen_B16/B16_in_on_veryhigh4_h.wav 
IN=7800
OUT=10000
NATURAL=8000
PEDALBLEND=1

[SAMPLE_10]
FILENAME=Mugen_B16/B16_in_on_veryhigh5_h.wav 
IN=8450
OUT=15000
NATURAL=8000
PEDALBLEND=1



----------------------
//TRANSMISSION WHINE//
----------------------

[TRANSMISSION]
FILENAME=transmission.wav
NATURAL=110
GLOBAL_GAIN=0.25
VOLUME_GAIN=0.20
WOBBLE_UP_TIME=0.5
WOBBLE_DN_TIME=0.3
WOBBLE_UP_FREQ=75
WOBBLE_DN_FREQ=60
LOAD_VOLUME_MIN=0.25

[PEDAL_MIX]
GAMMA=0.32					; Changes the value for the gas mix. gamma<1 (ex 0.5) will increase the power side faster, gamma>1 will increase the power side slower
COAST_GAMMA=0.70		; same as above but for coast